

// пример разделения экрана дисплея на две части при помоши
// регистра сравнения линий контроллера ЭЛТ

#include <dos.h>
#include <stdio.h>
#include <conio.h>

void	__pascal __far Split(unsigned);

void main(void) {

	  int   i;

	  for(i = 0; i < 25; i++)
			 printf("Строка номер %d.\n",i);

	  getch();

// разделяем экран по линии 200

	  Split(200);

	  getch();

// после завершения программы значения регистров не восстанавливеются!
}
